Subject: Second Quantization

From: [email-masked] (Mohamed Fares)
Date: Fri, 12 Nov 1993 09:21:58 +0100

Dear Netters,

  I have posted the question :
	  I would like to know about some books and articles
	 dealing with second quantization in quantum chemistry.

 Here is the summary, I would like to thank everyone who gave me
 a useful suggestions and references.

M. Fares
=============================================================================

From: Frank Jensen <[email-masked]>

	Try "second quantization-based methods in quantum chemistry'
by Poul Jorgensen and Jacs Simons, Academic Press 1981.
	Frank
=============================================================================

From: "Cory C. Pye" <[email-masked]>

You may wish to consider:
P. Surjan, I. Mayer, R. Poirier, {\em J. Mol. Struct (Theochem)}, {\bf 170},
(1988) 1 ` " Second Quantization and the Hellman-Feynmann Theorem: A Unifie
View on Energy Derivatives"

P. Surjan has also written a book on second quantization, but I don't have
the reference handy. You may be interested to know that he is in France at th

-Cory Pye
=============================================================================

From: Diane Lynch <[email-masked]>

 Hello,

	You might try "Second Quantization-Bases Methods in
 Quantum CHemistry" by Poul Jorgensen and Jack Simons.

 Academic Press (1981). There must be newer literature but its
 a start - enjoy. D. Lynch
=============================================================================

From: [email-masked]

VERY good books on the subject of second quantization are:

 a) J. Linderberg and U. Ohrn, "Propagators in Quantum Chemistry",
    Academic Press, New York (1993).  Known as the "The Little
    Yellow Book".

 b) P. Jorgensen and J. Simons, Second Quantization-Based Methods
    in Quantum Chemistry, Academic Press, New York (1981).

:Joe
 [email-masked]
=============================================================================

From: Youling Wang <[email-masked]>

M. Fares,

As I know, there is a book written by P.R.Surjan which deals with many
basic problems in quantum chemistry. The name is " Second Quantization
...".

Good lucky

Y. Wang
=============================================================================

From: [email-masked] (Gerardo Cisneros)

Mohamed,

I can recommend John Avery's book, "Creation and Annihilation Operators",
(New York: McGraw-Hill, 1976) ISBN 0-07-002504-5

You're welcome.

Saludos,

Gerardo
Dr. Gerardo Cisneros    |Cray Research de M'exico, S.A. de C.V.
Applications Scientist  |Tuxpan 10-403, Col. Roma Sur
[email-masked]        |06760 M'exico, D.F.
(+52+5)622-8584         |MEXICO
=============================================================================

From: [email-masked] (C. Magnus L. Rittby)

Dr. Fares,

Two books come to mind:

Jorgensen & Simons: Second Quantized-Based Methods in Quantum Chemistry
(Academic Press 1981). (Not a 'first read' book but still a 'classic')

Harris, Monkhorst, and Freeman: Algebraic and Diagrammatic Methods in Many-Fe
methods)

Mags

 C. Magnus L. Rittby                     Internet: [email-masked]
 Department of Physics                   BITNET:   RITTBY@TCUCVMS
 Texas Christian University              FAX:      (817) 921-7110 or 926-7477
 Box 32915                               Phone:    (817) 921-7131 or 921-7375
 Fort Worth,  TX 76129
 USA
=============================================================================

From: [email-masked] (Ron Shepard)

Look at chapter 2.4 of Szabo and Ostlund "Modern Quantum Chemistry".
Also, if your library has it, "A guide to Feynman diagrams in the
many-body problem" by R. D. Mattuck has the most entertaining discussion
you're likely to find.  Regards, -Ron Shepard
=============================================================================

From: "[email-masked]" <[email-masked]>

Dear Dr. Fares,
We have published three books with reference to second
quantization. The first is totally devoted to the subject:
------------------------------------------------------
P.R. Surjan, Budapest
Second Quantized Approach to Quantum Chemistry - An Elementary
Introduction

1989. Approx. 200 pp. 11 figs. 1 tab. Hardcover ISBN 3-540-
51137-7

Contents: Introduction.- Concept of Creation and Annihilation
Operators.- Particle Number Operators.- Second Quantized
Representation of Quantum Mechanical Operators.- Evaluation of
Matrix Elements.- Advantages of Second Quantization:
Illustrative Examples.- Density Matrices.- Connection to "bra
and ket" Formalism.- Using Spatial Orbitals.- Some Model
Hamiltonians in Second Quantized Form.- The Brillouin Theorem.-
Many-Body Perturbation Theory.- Second Quantization for
Nonorthogonal Orbitals.- Second Quantization and Hellmann-
Feynman Theorem.- Intermolecular Interactions.- Quasiparticle
Transformations. A Theory of the Localized Chemical Bond.-
Miscellaneous Topics Related to Second Quantization.- Problem
Solutions.- References.- Index.

The subject of this book is the application of the second
quantized approach to quantum chemistry. Second quantization is
an alternative tool for dealing with many-electron theory. The
vast majority of quantum chemical problems are more easily
treated using second quantization as a language. This book
offers a simple and pedagogical presentation of the theory and
some applications. The reader is not supposed to be trained in
higher mathematics, though familiarity with elementary quantum
mechanics and quantum chemistry is assumed. Besides the basic
formalism and standard illustrative applications, some recent
topics of quantum chemistry are reviewed in some detail. This
book bridges the gap between sophisticated quantum theory and
practical quantum chemistry.
-------------------------------------------------------
Lecture Notes in Quantum Chemistry
European Summer School in Quantum Chemistry
B.O. Roos, University of Lund, Sweden (Ed.)

(Lecture Notes in Chemistry Vol. 58)
1992. VII, 421 pp. 13 figs. 23 tabs. Softcover ISBN 3-540-
55371-1

Quantum Chemistry is the course material of a European Summer
School in Quantum Chemistry, organized by Bjrn O. Roos. It
consists of lectures by outstanding scientists who participate
in the education of students and young scientists. The book has
a wider appeal as additional reading for University courses.

Contents: P.-A. Malmquist, Lund, Sweden: Mathematical Tools in
Quantum Chemistry.- J. Olsen, Lund, Sweden: The Method of
Second Quantization.- P.R. Taylor, Moffet Field, CA: Molecular
Symmetry and Quantum Chemistry.- B.O. Roos, Lund, Sweden: The
Multiconfigurational (MC) Self-Consistent Field (SCF) Theory.-
P.E.M. Siegbahn, Stockholm, Sweden: The Configuration
Interaction Method.- T. Helgaker, Oslo, Norway: Optimization of
Minima and Saddle Points.- P.R. Taylor, Moffet Field, CA:
Accurate Calculations and Calibration.- U. Wahlgren, Stockholm,
Sweden: Effective Core Potential Method.

Computational chemistry has today reached a status where
available methods and program systems are also used by
scientists who are not specialists in the field. As a result
there is a growing need to acquire the background knowledge
necessary for a skilful use of these methods. This book will be
useful as a textbook for students and researchers interested in
learning more about modern methodology in quantum chemistry.
------------------------------------------------------

A. Bencini, D. Gatteschi, Florence, Italy
Electron Paramagnetic Resonance of Exchange Coupled Systems

1989. Approx. 320 pp. 177 figs. 38 tabs. 519 ref. Hardcover
ISBN
3-540-50944-5

>From the Contents: Exchange and Superexchange.- Spin
Hamiltonians.- Spectra of Pairs.- Spectra of Clusters.-
Relaxation in Oligonuclear Species.- Spectra in Extended
Lattices.- Selected Examples of Spectra of Pairs.- Coupled
Transition Metal Ions-Organic Radicals.- Biological Systems.-
Low Dimensional Materials.- Excitons.- Appendix A: Second
Quantization.- Appendix B: Properties of Angular Momentum
Operators and Elements of Irreducible Tensor Algebra.

The subject of this book is EPR Spectroscopy of systems in
which two or more spins are magnetically coupled. These systems
are relevant to many different scientific areas, ranging from
chemistry to solid state physics and to biology. The book is
based on the spin hamiltonian approach and extensive use is
made of irreducible tensor techniques. The most novel feature
is that for the first time the whole field is brought together
including pairs, oligonuclear species and infinite species, in
an attempt to provide a unitary approach. The book collects in
one place information which up to now has been scattered in
many different original papers, reviews and books. Quantum
Chemistry, Quantum Theory, Chemical Bonding, Electron
Correlation, Valence Bond Theory, Physical Chemistry,
Theoretical Chemistry

Hope it helps!
Dr. Rainer Stumpe
Springer-Verlag
Chemistry Editorial
Tiergartenstr. 17
D-69121 Heidelberg
INTERNET:[email-masked]
=============================================================================

From: [email-masked] (Tomasz J Gil)

Hello,
  I would advise you to read the papers and the book by Linderberg and Ohrn.
To begin see J. Chem. Phys. vol. 86, 4523 (1985). I think there is a whole
volume of Int. Jour. Q. Chem. devoted to this problem.
Tomasz Gil
=============================================================================

From: [email-masked] (Casida Mark)

Bonjour! [good morning]

Je peux recommender deux livres aux quelles je refere assez souvent :
[I recommend to you two books to which I refer very often]

1) Alexander L. Fetter et John Dirk Walecka, "Quantum Theory of
   Many-Particle Systems" (McGraw-Hill, 1971).
   Je trouve ce livre bien ecrit mais c'est sur que c'est un livre
   pour physiciens.  Les titres des chapitres sont :
   1] Second quantization
   2] Statistical mechanics
   3] Green's functions and field theory (fermions)
   4] Fermi systems
   5] Linear response and collective modes
   6] Bose systems
   7] Field theory at finite temperatures
   8] Physical systems at finite temperature
   9] Real-time Green's functions and linear response
  10] Canonical transformations
  11] Nuclear matter
  12] Phonons and electrons
  13] Superconductivity
  14] Superfluid helium
  15] Applications to finite systems: The atomic nucleus

2) Poul Joergensen et Jack Simons, "Second Quantization-Based Methods
   in Quantum Chemistry" (Academic Press, 1981).
   Ce livre est specifique a chimie quantique, mais l'approache est
   un peu original.  Les titres des chapitres sont :
   1] Introduction to Second-Quantization Methods
   2] Energy and Wavefunction Optimization Methods
   3] Perturbation Theory
   4] The Coupled-Cluster Method
   5] Physical Properties
   6] Green's functions

				   ... Mark Casida
 Note : text between brackets was added by M. Fares
=============================================================================